'use strict';

define(['angular', 'modules/file/services/FilesFactory'], function(
  angular,
  FilesFactory
) {
  // Module
  var mod = angular.module('gc_filesf', []);

  // Services
  mod.factory('FilesFactory', FilesFactory);

  return mod;
});
